/* ヘッダーロゴサイズ */
.fs-A-p-logo__image {
  width: 128px;
  height: auto;
}
@media (width >= 600px) {
  .fs-A-p-logo__image {
    width: 168px;
  }
}

.fs-A-p-logo__lead {
  margin-top: 6px;
}


/* メルマガ登録チェックを非表示（個人情報を取得しないようにデフォルトOFFで非表示にしておく） */
[form="fs_form"][name="agreement"]{
  display:none;
}

[form="fs_form"][name="agreement"]+[form="fs_form"][name="privacyAgree"]{
  margin-top:32px;
}